body {
  font-family: Georgia;
  font-size: 12pt;
}
hr {border: 0px; border-top: 1px solid black; border-bottom: 1px solid #fff;margin-top: 4em;margin-bottom: 2em;}

.citation {
  color: #337ab7;
}
	#CATview{
		position: fixed;
		top: 0;
		z-index: 3;
		display: none;
	}
	#CATview .edge-name { z-index: 3 !important };
	#macro_level { margin-top: 200px; }
	.synopsis-headline { top: 202px !important; }
	.white-box { top: 200px !important; }
     
      #frame {
        top:50px;
        position: inline;
        height:700px;
        overflow-y: scroll; /* always display vertical scrollbar */
        border: 2px solid black;
      }
     
      #macro_level{
        margin-bottom: 100px;
        table-layout:fixed;
        font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
        color: #333;
        line-height: 1.42857143;
        margin: 10px 0 0;

      }
      .white-box{
         position: fixed;
         top:0;
         left: 0;
         right: 0;
         height: 25px;
         background: #fff;
       }
      .synopsis-headline {
        position: sticky;
        top: 12px;
        z-index: 2;
        background: #999999;
        color: white;
        text-align: center;
        border: solid 1px white;
        font-size: 18px;
        padding: 4px;
        text-shadow: 0 0 10px rgba(0,0,0,0.6);
      }
      .synopsis-segment {
        padding: 0 15px;
        vertical-align: top;
        text-align: justify;
        font-family: serif;
        font-size: 18px;
        line-height: 1.5;
        border-right: dotted 1px #999;
        word-wrap: break-word;
      }
      .synopsis-segment:last-child {
        border-right: 0 none;
      }
      .dir_right{
        direction: rtl;
      }

      /* styling of missing segment */
      .synopsis-missing{
        text-align: center;
        color: #999999;
      }

      /* elements for colored markings of differences */
      hl[c="copy"]{ background-color:#EAEAEA; }
      hl[c="add"]{ background-color:#99FF99; }
      hl[c="del"]{ background-color:#FFAAAA; }
      hl[c="sub"]{ background-color:#BBBBFF; }

      /* menu of micro levels */
      .synopsis-ml-menu {
        padding: 20px 5px 40px;
      }
      .collapse{
        max-height: 0;
        overflow: hidden;
        transition: max-height 0.2s ease-out;
        background-color: #f5f5f5;
        border: 1px solid #e3e3e3;
        border-bottom: none;
        border-radius: 4px;
      }
      .btn-ml-menu {
        display: block;
        padding: 1px;
        text-align: center;
        border: 1px solid #dddddd;
        background-color: #f8f8f8;
        border-radius: 4px;
        cursor: pointer;
        color: #337ab7;
      }
      .btn-ml-menu:hover {
        color: #333;
      }

      /* apparatus of differences within micro level menu */
      .apparatus-col {
        padding-bottom: 10px;
        float:left;
      }
      .apparatus-table {
        margin-right: 20px;
      }
      .apparatus-table td {
        padding-right: 10px;
      }
      .apparatus-table td:first-child {
        font-size: 75%;
      }
      .apparatus-table-inner td:first-child {
        font-size: 100%;
        font-weight: bold;
        vertical-align: top;
      }
      .apparatus_rtl .apparatus-col {
        float: right !important;
        direction: rtl;
      }
/*
  The MIT License (MIT)

  Copyright (c) 2015-2021 Marcus Pöckelmann

  Permission is hereby granted, free of charge, to any person obtaining a copy
  of this software and associated documentation files (the "Software"), to deal
  in the Software without restriction, including without limitation the rights
  to use, copy, modify, merge, publish, distribute, sublicense, and/or sell
  copies of the Software, and to permit persons to whom the Software is
  furnished to do so, subject to the following conditions:

  The above copyright notice and this permission notice shall be included in all
  copies or substantial portions of the Software.

  THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
  IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
  FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT. IN NO EVENT SHALL THE
  AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
  LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
  OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE
  SOFTWARE.
*/

/* load font-awesome for tool icons */
/*@import url("lib/font-awesome-4.7.0/css/font-awesome.min.css");*/

#CATview svg {
  background-color: #f8f8f8;
}

#CATview .axis path,
.axis line {
  fill: none;
  stroke: black;
  shape-rendering: crispEdges;
}

#CATview .search_result {
  fill: yellow;
  /*fill: #dcdc00;  // darker for sw-print*/
}

#CATview .scroll_spy {
  fill: orange;
  stroke: black;
  stroke-width: 1px;
}

#CATview .remaining{
  stroke-width: 2;
  stroke: orange;
}

#CATview .brush .extent {
  stroke: black;
  fill-opacity: 0.125;
  shape-rendering: crispEdges;
}

#CATview .tool-icon{
  cursor: pointer;
  font-family: FontAwesome;
}

#CATview .edge-name {
  position: absolute;
  margin: 0;
  padding: 4px;
  font-size: 1em;
  background: #f8f8f8;
  z-index: 1;
  pointer-events: none;
  opacity: 0;
  white-space: nowrap;
}
#CATview .edge-name-top { text-align: center; border-radius: 0 0 8px 8px; } /* tl tr br bl*/
#CATview .edge-name-right { text-align: right; border-radius: 8px 0 0 8px; } /* tl tr br bl*/
#CATview .edge-name-bottom { text-align: center; border-radius: 8px 8px 0 0; } /* tl tr br bl*/
#CATview .edge-name-left { text-align: left; border-radius: 0 8px 8px 0; } /* tl tr br bl*/
